<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
(function() {
    var updateControlsState = function () {
        if (document.getElementById('useAccessKey').checked) {
            document.getElementById('newAccessKey').disabled = false;
        } else {
            document.getElementById('newAccessKey').disabled = true;
        }
    };

    document.getElementById('useAccessKey').addEventListener('click', updateControlsState);
    updateControlsState();
})();
//]]>
</script>
